/*Responsive Menu Design*/

body {
}

.selectM {
    background-color: #263167;
    text-decoration: none;
    color: #ffffff !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}


#navapull div#pull {
    border-bottom: 18px double #263167 !important;
    border-top: 6px solid #263167 !important;
    cursor: pointer;
}


nav {
    height: 40px;
    width: 100%;
    /*background: #455868;*/
    font-size: 11pt;
    font-family: 'PT Sans', Arial, sans-serif;
    font-weight: bold;
    position: relative;
    border-bottom: 2px solid #283744;
}

    nav ul {
        padding: 0;
        margin: 0 auto;
        /*width: 600px;*/
        width: 1000px;
        height: 38px;
    }

    nav li {
        display: inline;
        float: left;
    }

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

nav a {
    color: #fff;
    display: inline-block;
    /*width: 100px;*/
    text-align: center;
    text-decoration: none;
    line-height: 38px;
    /*text-shadow: 1px 1px 0px #283744;*/
    /*from old menu*/
    border-width: 1px 1px 0;
    width: 163px;
    color: #263167;
    font-size: 11pt;
    margin: 0; /*0 1px*/
    /*padding-top: 7px;*/
    background: #e6e6e6 none repeat scroll 0 0;
    border-color: #bbbbbb #bbbbbb -moz-use-text-color;
}

nav li a {
    border-right: 1px solid #576979;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    text-decoration: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

    nav li a:hover, nav li a:active {
        background-color: #263167;
        text-decoration: none;
        color: #ffffff !important;
        text-decoration: none;
    }

nav li:last-child a {
    border-right: 0;
}

/*nav*/
#navapull div#pull {
    display: none;
}

@media screen and (max-width: 980px) {

    nav {
        border-bottom: 0;
        height: auto;
    }

        nav ul {
            width: 100%;
            display: none;
            height: auto;
        }

        nav li {
            width: 50%;
            float: left;
            position: relative;
        }

            nav li a {
                border-bottom: 1px solid #576979;
                border-right: 1px solid #576979;
                text-decoration: none;
                border-top-left-radius: 5px;
                border-top-right-radius: 5px;
            }

        nav a {
            text-align: left;
            width: 100%;
            text-indent: 11px;
            text-decoration: none;
        }

    #navapull {
        height: 32px;
        width: 32px;
        position: absolute;
        top: 20px;
        right: 10px;
    }

        #navapull div#pull {
            display: block;
            color: #fff;
            width: 30px;
            position: relative;
            height: 30px;
        }

            #navapull div#pull:after {
                content: "";
                width: 30px;
                height: 30px;
                display: inline-block;
                position: absolute;
                right: 15px;
                top: 10px;
                text-decoration: none;
                text-decoration: none;
            }
}

@media only screen and (max-width : 360px) {

    nav li {
        display: block;
        width: 60%;
        float: right;
        position: relative;
    }
}

@media only screen and (max-width : 320px) {
    nav li {
        display: block;
        float: right;
        width: 100%;
    }

        nav li a {
            border-bottom: 1px solid #576979;
        }
}
